body {

margin: 0;

padding: 0;

}

h1 {

font-size: 28px;

font-weight: 100;

text-align: center;

}

h2 {

font-size: 18px;

font-weight: 100;

text-align: center;

margin-top: 40px;

}

.mobile nav {



}

.mobile nav ul {

margin: 0;

list-style-type: none;

}

.mobile nav ul .main-menu-li {

display: inline;

margin-left:51px;

}

.mobile nav ul li:first-child {

margin-left: 0;

}

.mobile nav ul li ul {

display: none;

}

.mobile-nav-promo {
    display: table;
    text-align: center;
    width: 100%;
    overflow: hidden;
    position: relative;
    border-top: 2px solid #937168;
}

.mobile-nav-promo img {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100% !important;
}

@media(max-width:375px) {
    .mobile-nav-promo img {
        width: auto !important;
    }
}

.mobile-nav-promo .inner {
    vertical-align: middle;
    display: table-cell;
    position: relative;
        z-index: 101;
    text-align: left;
    padding-left: 25px;
    padding-top: 20px;
    padding-bottom: 20px;
}

.mobile-nav-promo span {
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family:seaside_displaymedium;
}

.mobile-nav-promo p {
    font-size: 16px;
    line-height: 20px;
}

.mobile-nav-promo a#nav-promo {
    background-color: #4a4a4c;
    border-radius: 10px;
    color: #fff !important;
    display: inline-block;
    float: none;
    font-size: 15px !important;
    height: 40px;
    letter-spacing: 1px;
    line-height: 40px;
    margin-top: 15px;
    padding: 0 30px !important;
    text-align: center;
    text-transform: uppercase;
    width: initial;
}

/*krunal

a {

color: #f77564;

}

a:hover {

color: #333;

}

a, a:hover {

-o-transition: color 0.25s ease-in;

-webkit-transition: color 0.25s ease-in;

-moz-transition: color 0.25s ease-in;

transition: color 0.25s ease-in;

}

*/

/*dowon

section, article, .mobile {

display: block;

width: 100%;

}

*/

header article {

width: 96%;

padding: 3em 2%;

}

.carbonad {

	margin: 0 auto;

}



/*krunal*/

/*section, .mobile {

display: inline-block;

    float: left;

    padding: 20px 0;

    width:560px;
	margin-left:220px;

}*/
section, .mobile {
    display: inline-block;
    float: left;
    padding: 20px 0;
    width: 699px;
    margin-left: 97px;
}

.navbar.navbar-default {

    margin: 0;

}

/*krunal*/



